{
    "navigationBarTitleText": "关注二H",
    "usingComponents": {
      "global-notification": "/components/global-notification/global-notification"
    },
    "enablePullDownRefresh": false,
    "backgroundTextStyle": "dark"
  }